1. missbelladia's Avatar


    CAN ANYONE CONFIRM THIS?!! I got a PIN message apparently from RIM this morning stating as of Dec. 15, 2009 the beta verson of BBM v5.0.0.8 . Stating they will have to update their version of BBM because it will no longer work after that date.

    CAN ANYONE COFIRM? WHAT DOES IT MEAN? That 5.0 will no longer be available and you have to use a dumber version or is their a higher version available? It didn't state what version the link was going to take you to. And i don't want to click it until i can confirm.

    You know once u update your BBM versions, you have to start from scratch to pull your contacts again!

    EDUCATE ME YA'LL!!!!!!!
    12-11-09 09:41 AM
  2. BBThemes's Avatar
    version 5.0.33 has been available for a fair while now, and leak of 5.0.52 is also doing the rounds, can get 5.0.33 from here BlackBerry App World - BlackBerry Messenger
    12-11-09 10:12 AM
  3. SHoTTa35's Avatar
    YOu don't have to start from scratch, it's pretty easy to use DM to backup your contacts or even use BBM to backup them itself.
    12-11-09 10:14 AM
  4. BergerKing's Avatar
    Yes, my Wife got the same message this morning, I posted the E-mail in BlackBerry Native Apps and linked it up for use.
    It was bound to happen sometime.

    Posted from my CrackBerry at wapforums.crackberry.com
    12-11-09 10:44 AM
  5. missbelladia's Avatar
    love my BB community!!! Thanks ya'll. and I forgot i did backup my contacts!! thanks for keeping my sanity!!!!!!!!
    12-11-09 10:53 AM
  6. theanswer3's Avatar
    all you have to do is download the new one overtop will work fine. Thats what i did www.blackberry.com/messenger from your phone
    Last edited by theanswer3; 12-12-09 at 01:01 AM.
    12-12-09 12:34 AM
  7. HonestySpeaks's Avatar
    Thank you RIM for now forcing me to upgrade to that crap you call an 'upgrade' {that almost had my phone (FUBAR) for a week when I "upgraded" before.} from my properly function 5.9.0.8 beta. I'm 4 months from being out of my mobile contract, and itching for an iPhone.
    12-12-09 02:55 PM
  8. DOTTAT's Avatar
    You must have missed the fact you used a leaked beta.

    I think the "F U RIM" only ADDS to your ignorance.

    Good luck in the apple world and good riddance
    12-12-09 08:18 PM
  9. katiepea's Avatar
    Thank you RIM for now forcing me to upgrade to that crap you call an 'upgrade' {that almost had my phone (FUBAR) for a week when I "upgraded" before.} from my properly function 5.9.0.8 beta. I'm 4 months from being out of my mobile contract, and itching for an iPhone.
    well if you're itching for an iphone i would say that your root problems stems from a lack of an IQ. RIM didn't force you to do anything, you downloaded software that was never released, they were actually pretty nice let you know that they were going to stop supporting it. they could have totally disabled your messenger for using software that was never released by them. next time you think about complaining maybe you should put yourself at the top of the list. if you don't want unsupported software to expire, don't install it. you forced yourself into this situation, grow up. installing software to your phone would never leave it FUBAR, considering you're always 10 minutes away from a wipe and reinstall, which fixes nearly anything. congratulations, you're the dumbest person of the week. your trophy is in the mail
    12-12-09 09:23 PM
  10. htm986's Avatar
    ^^^^ snap!!!!!!
    12-12-09 10:59 PM
  11. dictoresno's Avatar
    Thank you RIM for now forcing me to upgrade to that crap you call an 'upgrade' {that almost had my phone (FUBAR) for a week when I "upgraded" before.} from my properly function 5.9.0.8 beta. I'm 4 months from being out of my mobile contract, and itching for an iPhone.
    what is this mess you speek of????? quit ur whining.
    12-13-09 04:45 AM
LINK TO POST COPIED TO CLIPBOARD